RK-J - Feature #2714

When purple link is clicked on youtube books, open in tab instead of window

11/24/2022 11:03 AM - Ram Kordale

Status: Closed Start date: 11/24/2022
Priority: Immediate Due date: 11/24/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 11/25/2022 04:08 AM - Ayush Khandelwal
- Due date set to 11/24/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 11/25/2022 04:08 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#3 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
